/*@font-face {
  font-family: "PingFang SC";
  src: url("../font/Helvetica-Black-SemiBold.ttf");
}*/
.tjustify {
  text-align: justify !important;
}
.fuwenben img {
  max-width: 100%;
}
.text1 {
  /* white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; */
}
ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
li {
  margin: 0;
  padding: 0;
}
p {
  margin: 0;
}
a,
a:hover {
  text-decoration: none;
}

html * {
  font-family: Microsoft YaHei;
}
.fs-12 {
  font-size: 12px;
}
.fs-12 a {
  font-size: 12px;
}
.fs-14 {
  font-size: 14px;
}
.fs-14 a {
  font-size: 14px;
}
.fs-16 {
  font-size: 16px;
}
.fs-16 a {
  font-size: 16px;
}
.row {
  margin: 0;
}
/* 8等分 */
.col-xs-1-8,
.col-sm-1-8,
.col-md-1-8,
.col-lg-1-8 {
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}

.col-xs-1-8 {
  width: 12.5%;
  float: left;
}

@media (min-width: 768px) {
  .col-sm-1-8 {
    width: 12.5%;
    float: left;
  }
}

@media (min-width: 992px) {
  .col-md-1-8 {
    width: 12.5%;
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-1-8 {
    width: 12.5%;
    float: left;
  }
}
/* define bootstrap 5 columns */
.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.col-xs-1-5 {
  width: 20%;
  float: left;
}

@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}
/*nav*/
/*footer*/

.hr-line {
  width: 100%;
  height: 1px;
  background: rgba(48, 67, 109, 1);
}
.copy .hr-line {
  margin-top: 30px;
}
.copy p {
  text-align: center;
  font-size: 12px;
  color: #8a9cbe;
  padding: 30px 0;
}
@media (min-width: 1004px) {
  .container {
    width: 1200px !important;
  }
}
@media (max-width: 992px) {
  .navbar-brand {
    margin-left: 15px;
  }
}
@media (max-width: 768px) {
  .article-title {
    text-align: left !important;
  }
  .footer-weixin {
    text-align: center;
  }
  .footer-weixin .img-responsive {
    margin: 30px auto;
  }
  .copy p span {
    display: block;
  }
  .navbar-inverse .navbar-toggle {
    border: none;
  }
}



.input-group {
  font-size: 0;
}

.input-group * {
  vertical-align: middle;
  display: inline-block;
}

.color {
  color: #007bc7;
}

.btn-bg {
  background-color: #007bc7;
  color: #fff;
}

#navigation {
  transition: all 0.8s ease 0s;
  background-color: transparent;
}

#navigation a {
  font-size: 16px;
}

#navigation.nav-bg {
  background-color: #000;
}

#navigation.nav-bg .dropdown {
  background-color: #000 !important;
}

#navigation.nav-bg .dropdown .dropdown-menu {
  padding: 0 0 10px !important;
  background-color: #000 !important;
}

#navigation h1.navbar-brand {
  position: absolute;
  top: 12px;
  font-size: 20px;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
}

#navigation h1.navbar-brand a {
  position: absolute;
  top: -10px;
  left: 0;
}

@media only screen and (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    padding-left: 20px;
  }

  .navbar-inverse {
    background: #030b2e !important;
    border: none !important;
  }
  .navbar {
    margin-bottom: 0 !important;
  }
  #navigation {
    background-color: #000;
  }

  #navigation a {
    font-size: 16px;
    color: #fff;
  }

  #navigation .navbar-collapse {
    max-height: none;
  }

  #navigation h1.navbar-brand {
    position: absolute;
    top: 0;
    left: 0;
  }

  #navigation h1.navbar-brand img {
    position: absolute;
    top: 15px;
    left: 5px;
    width: 100px;
  }

  #navigation .navbar-toggle {
    padding: 4px 8px;
    font-size: 12px;
    border-color: #fff;
    border-radius: 2px !important;
  }

  #navigation .navbar-toggle .icon-bar {
    width: 12px;
    height: 1px;
    color: #fff;
    background-color: #fff;
  }

  #navigation .dropdown {
    background-color: inherit !important;
  }

  #navigation .dropdown-toggle[aria-expanded="true"] {
    color: #007bc7;
  }

  #navigation .dropdown-toggle:hover {
    background-color: inherit;
  }

  #navigation .dropdown-toggle:focus {
    background-color: rgba(0, 0, 0, 0.1) !important;
  }
}

footer {
  padding: 15px;
  width: 100%;
  background-color: #000;
  color: #fff;
  text-align: center;
  font-size: 14px;
}

footer span {
  padding: 10px 20px;
}

.index-footer {
  position: absolute;
  bottom: 0;
}

@media only screen and (max-width: 767px) {
  body #footer {
    padding: 10px 0;
    font-size: 14px;
  }

  body #footer span {
    display: block;
    padding: 2px 0;
  }
}

#fp-nav ul li,
.fp-slidesNav ul li {
  margin: 5px;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
  background-color: hsla(0, 0%, 100%, 0.6);
}

/*.section {
  height: 100%;
}

.section5 {
  background: url(../images/index/index_section_bg01.jpg) no-repeat;
  background-size: cover;
}

.section1 {
  background: url(../images/index/index_section_bg01.png) no-repeat;
  background-size: cover;
}

.section2 {
  background: url(../images/index/index_section_bg02.jpg) no-repeat;
  background-size: cover;
}

.section3 {
  background: url(../images/index/index_section_bg03.jpg) no-repeat;
  background-size: cover;
}

.section4 {
  background: url(../images/index/index_section_bg04.jpg) no-repeat;
  background-size: cover;
}*/

.section-content {
  z-index: 2;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform-origin: top left;
}

.section-content .mid-txt {
  font-size: 30px;
  color: #fff;
  text-align: center;
  padding: 0 30px;
}

.section-content .mid-txt h3 {
  font-size: 40px;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 400;
}

.section-content .mid-txt p {
  font-weight: 300;
}

.section-content .rom-txt {
  width: 500px;
  width: 31.25em;
  padding: 0 30px;
}

.section-content .rom-txt > h3 {
  height: 60px;
  font-size: 1.75em;
  color: #fff;
  font-weight: 300;
}

.section-content .rom-txt > p {
  font-size: 1em;
  color: #fff;
  font-weight: 200;
  line-height: 2em;
}

.section-content .rom-txt > .index-btn-link {
  display: block;
  width: 140px;
  height: 40px;
  margin: 40px 0;
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 40px;
  letter-spacing: 1px;
  border-radius: 5px;
}

.section-content .rom-code img {
  display: block;
  width: 182px;
  height: 182px;
  margin: 0 auto;
  padding: 10px;
  background-color: #fff;
}

.section-content .rom-code p {
  text-align: center;
  padding-top: 1%;
  color: #fff;
  font-size: 20px;
}

.index-btn-link {
  border: 1px solid #fff;
  color: #fff;
  text-align: center;
}

.index-btn-link:hover {
  background: #fff;
  color: #007bc7;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
  background: none !important;
}
@media screen and (max-width: 768px) {
  section.section {
    background-position: 50%;
  }

  .banner-slogan h3 {
    font-size: 30px !important;
    margin-bottom: 20px;
  }

  .banner-slogan p,
  .index-slogan:after,
  .index-slogan:before {
    font-size: 20px;
  }

  footer {
    font-size: 12px;
    padding-top: 5px;
  }

  footer span {
    display: block;
    width: 100%;
    text-align: center;
    float: left;
    line-height: 16px;
  }

  .section-content .rom-txt {
    clear: both;
    float: none;
    width: auto;
  }

  .section-content .rom-txt > h3 {
    height: 30px;
    font-size: 24px;
  }

  .section-content .rom-txt > p {
    font-size: 12px;
  }

  .section-content .mid-txt {
    font-size: 34px;
  }

  .section-content .mid-txt h3 {
    font-size: 36px;
  }

  .section-content .rom-code img {
    width: 160px;
    height: 160px;
  }

  .section-content .rom-code p {
    font-size: 18px;
  }

  .index-btn-link {
    font-size: 12px;
    width: 80px;
    height: 30px;
    line-height: 30px;
  }
}

@media screen and (max-width: 330px) {
  footer span {
    padding: 0 4px;
  }

  .section-content .rom-txt {
    clear: both;
    float: none;
    width: auto;
  }

  .section-content .rom-txt > h3 {
    line-height: 30px;
    font-size: 20px;
  }

  .section-content .rom-txt > p {
    font-size: 12px;
  }

  .index-btn-link {
    font-size: 14px;
    width: 120px;
    height: 36px;
    line-height: 36px;
  }

  .section-content .mid-txt {
    font-size: 30px;
  }

  .section-content .mid-txt h3 {
    font-size: 50px;
  }

  .section-content .rom-code img {
    width: 120px;
    height: 120px;
  }

  .section-content .rom-code p {
    font-size: 14px;
  }
}

@media (max-width: 1899px) and (min-width: 1400px) {
  html {
    font-size: 1.1em;
  }
}

.section0 {
  overflow: hidden;
  -webkit-mask-image: radial-gradient(#fff, #000);
  mask-image: radial-gradient(#fff, #000);
}

.section0 .translate-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  animation-name: kenburns-1;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-duration: 16s;
  transform: scale(1.2);
  background: url(../images/index/index_section_bg01.jpg) no-repeat 50% 50%;
  background-size: cover;
}

@keyframes a {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  90% {
    opacity: 0;
  }

  to {
    opacity: 0;
  }
}

.index-slogan {
  position: relative;
}

.index-slogan:after,
.index-slogan:before {
  display: block;
  position: absolute;
  text-align: center;
  width: 100%;
  letter-spacing: 1px;
  animation-name: a;
  animation-duration: 10s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.index-slogan:before {
  content: "数字网络运营商";
  opacity: 1;
  z-index: 1;
  animation-delay: -1s;
}

.index-slogan:after {
  content: "植根中国 服务世界";
  opacity: 0;
  z-index: 0;
  animation-delay: 4s;
}


.mapStyle {
  border-radius: 5px;
}
.mapStyle:before {
  content: "";
  position: absolute;
  left: 10%;
  top: 0;
  width: 80%;
  height: 20px;
  background: url("../images/secondary/map_title.png") no-repeat;
  background-size: 100%;
}
